CloudLinux - селектор PHP

Множество версий PHP на одном сервере обеспечивают максимальную гибкость для ваших клиентов.

PHP Selector

PHP Selector позволяет конечным пользователям выбирать необходимую версию PHP. Он обеспечивает максимальную гибкость, предлагая все популярные версии PHP, с выбором более 120 расширений.

Ваши клиенты используют разные версии PHP? Не беда! Поскольку PHP доминирует в интернете, мы предлагаем множество версий PHP, позволяя клиенту работать с привычной версией. Доступны следующие версии PHP: 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6 и 7.0. Также можно выбрать расширение из более чем 7.1 различных расширений.

Довольно часто клиентам требуются разные расширения для PHP. С CloudLinux OS вам не придется выделять VPS для клиента, что может привести не только к увеличению затрат, но и к потере клиента. В CloudLinux представлено большое количество расширений, а управление ими передано непосредственно конечному пользователю. PHP Selector отображается в интерфейсе только у тех клиентов, которые используют нестандартную версию PHP, отличающуюся от установленной по умолчанию на вашем сервере. PHP Selector позволяет изменить используемую версию PHP в любое время.

Являясь частью CageFS, PHP Selector позволяет управлять версиями PHP, обеспечивая безопасность сайта. Команда CloudLinux гарантирует поддержку и быстрое обновление различных версий PHP.

Дополнительная информация

Высокая совместимость

Пользуйтесь стабильной CloudLinux OS без ущерба для совместимости.
CloudLinux работает со всеми основными панелями управления и совместима с большинством программ, используемых с CentOS и RHEL.
Litespeed

Быстрый старт

Один скрипт конвертирует существующие серверы без каких-либо конфигураций клиентов или изменения данных.
Интерфейс подобный CentOS позволит сразу почувствовать себя уверенно.
CloudLinux OS совместима с любым программным обеспечением для CentOS и RHEL.

По всем вопросам обращайтесь в отдел продаж по адресу [Электронная почта защищена]